
ISTI Open Access - Incident #28734

ISTI Open Portal and IRIS: too many conference papers and contribution to conferenze lack a proper

venue 

Jan 31, 2025 08:13 PM - Leonardo Candela

Status: New Start date: Jan 31, 2025

Priority: High Due date:  

Assignee: Leonardo Candela % Done: 0%

Target version: Mid April 2025   

VREName:    

Description

Data coming from IRIS are expected to contain a suitable oaire:citationTitle 

https://openaire-guidelines-for-literature-repository-managers.readthedocs.io/en/v4.0.0/field_citationtitle.html

Unfortunately, this is not the case 

See

https://openportal.isti.cnr.it/results?page=1&pageSize=20&qf=&qv=&type%5B%5D=Contribution%20to%20conference&type%5B%5

D=Conference%20article&op_cnrautb=AND&op_type=OR&op_lng=OR&op_date=OR&op_rights=OR&sort=date&order=1

We have to liaise with CINECA to enhance the export, there is nothing we can do on our side. 

History

#1 - Mar 25, 2025 11:45 AM - Luca Frosini

- Target version changed from ISTI Open Portal Issues to To Be Planned

#2 - Mar 28, 2025 12:49 PM - Pasquale Pagano

- Target version changed from To Be Planned to Mid April 2025
